/* CSS Document */
/*
body { background-image:url(../img/sub_cover/sub_cover_archive.jpg) !important;
background-repeat: repeat !important;
	
}*/

body.main {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	text-align: left;
}
body.basic {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	text-align: left;
	background-image:  url(../img/sub_bar_bg/sub_bar_bg_basic.gif);
	background-repeat: repeat-y;
}
body.archive {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_archive.gif);
	background-repeat: repeat-y;
	text-align: left;
}
body.international {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	text-align: left;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_international.gif);
	background-repeat: repeat-y;
}
body.singapore {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_singapore.gif);
	background-repeat: repeat-y;
}
#mainborder {
	height: 100%;
	width: 760px;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 1;
}
#navibar {
	left: 0;
	top: 60px;
	height: 32px;
	width: 760px;
	position: absolute;
	z-index: 2;
}
#maincover1 {
	position: absolute;
	z-index: 3;
	left: 0px;
	top: 83px;
	width: 181px;
	height: 290px;
}
#maincover2 {
	z-index: 4;
	left: 235px;
	top: 83px;
	position: absolute;
}
#maincover1a {
	position: absolute;
	z-index: 3;
	left: 0px;
	top: 84px;
	width: 180px;
	height: 253px;
}
#maincover2a {
	z-index: 4;
	left: 180px;
	top: 83px;
	position: absolute;
}
#footer-container {
	width: 760px;
	height:72px;
	background-color:#bcbcbc;
	position:absolute;
	left:0px;
	top:373px;
}
#hostingliner {
	position: absolute;
	left: 12px;
	width: 150px;
}
#address {
	position: absolute;
	left: 190px;
	width: 300px;
}
#twlogo {
	position: absolute;
	left: 590px;
	width: 154px;
}
#baraddress {
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 375px;
}
p.footer {
	font-size:10px;
	line-height:12px;
	color:333333;
}
p.footer a{
	font-size:10px;
	line-height:12px;
	color:#000000;
}
body.forum {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_forum.gif);
	background-repeat: repeat-y;
	text-align: left;
}
body.news {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_news.gif);
	background-repeat: repeat-y;
	text-align: left;
}
body.thecompany {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_the_company.gif);
	background-repeat: repeat-y;
	text-align: left;
}
body.twc {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: auto;
	background-image: url(../img/sub_bar_bg/sub_bar_bg_twc.gif);
	background-repeat: repeat-y;
	text-align: left;
}

.subbar {
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	font-family: Helvetica, Arial, sans-serif;
	}

a.subbar:link, a.subbar:hover, a.subbar:visited, a.subbar:active {
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	font-family: Helvetica, Arial, sans-serif;
	}
